@import "reset.css";
@import "design-system.css";

.transition-easeOutQuart {
  -webkit-transition: all 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  -moz-transition: all 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  -o-transition: all 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  -ms-transition: all 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  transition: all 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
.main-link {
  height: 100%;
  width: 100%;
}
nav {
  width: 100%;
  height: 100px;
  position: fixed;
  z-index: 10;
}
.nav-container {
  background-color: rgba(255, 255, 255, 0);
  height: 100px;
  box-shadow: 1px 3px rgb(0 0 0 / 0%), 0 2px 2px rgb(0 0 0 / 0%),
    0 0 2px rgb(0 0 0 / 0%);
}
.nav-show {
  background-color: rgba(255, 255, 255, 1);
  box-shadow: 1px 3px rgb(0 0 0 / 10%), 0 2px 2px rgb(0 0 0 / 6%),
    0 0 2px rgb(0 0 0 / 7%);
}
.logo-container {
  display: block;
  float: left;
  max-width: 50%;
  margin-left: 1em;
  padding: 38px 0;
  z-index: 3;
}
.hamb-container {
  width: 40px;
  height: 102px;
  display: block;
  float: right;
  max-width: 50%;
  margin-right: 1em;
  padding: 30px 0;
  z-index: 4;
}
.line {
  width: 30px;
  height: 4px;
  background-color: #2b325c;
  display: block;
  margin: 7px auto;
  border-radius: 50px;
}
.hamb-container.is-active .line:nth-child(2) {
  opacity: 0;
}
.hamb-container.is-active .line:nth-child(1) {
  -webkit-transform: translateY(11px) rotate(45deg);
  -ms-transform: translateY(11px) rotate(45deg);
  -o-transform: translateY(11px) rotate(45deg);
  transform: translateY(11px) rotate(45deg);
}
.hamb-container.is-active .line:nth-child(3) {
  -webkit-transform: translateY(-11px) rotate(-45deg);
  -ms-transform: translateY(-11px) rotate(-45deg);
  -o-transform: translateY(-11px) rotate(-45deg);
  transform: translateY(-11px) rotate(-45deg);
}
.ul-container {
  position: relative;
  float: right;
  top: -5px;
  right: -100%;
  background-color: #fff;
  width: 75%;
  padding: 0 2em;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  z-index: -1;
}
.ul-container-active {
  right: 0;
}
.ul-container-inactive {
  display: none;
}
.ul-container li {
  display: block;
  text-align: left;
  width: 100%;
  margin-top: 2.75em;
}
.ul-container li a {
  font-size: 1.25em;
}
.header-img {
  /* background: center / cover no-repeat url(../img/aboutus-header-img_1280_1920.webp); */
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../img/aboutus-header-img_1280_1920.webp);
  background-image: -webkit-image-set(
    url(../img/aboutus-header-img_1280_1920.webp) 1x
  );
  background-image: image-set(url(../img/aboutus-header-img.jpg) 1x);
  width: 100%;
  height: 65vh;
  margin-bottom: 6em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.section-ourstory {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding: 0 1em;
  margin-bottom: 6em;
}
.ourstory-quote {
  margin-bottom: 6em;
	text-align: center;
}
.ourstory-quote p {
  margin: 3em 1.5em;
}
.ourstory-items {
  background: #2b325c;
  border-radius: 0 0 10px 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 5em 1em;
}
.ourstory-items h5 {
  margin-bottom: 1em;
}
.p-ourstory {
  margin-bottom: 2.5em;
}
.ourstory-button {
  width: 100%;
}
.ourstory-img {
  /* background: top 0 right -190px / cover no-repeat url(../img/aboutus-img_800_400.webp); */
  background-position: top 0 right -190px;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../img/aboutus-img_800_400.webp);
  background-image: -webkit-image-set(
    url(../img/aboutus-img_800_400.webp) 1x,
    url(../img/aboutus-img_1440_720.webp) 2x
  );
  background-image: image-set(url(../img/aboutus-img.jpg) 1x);
  border-radius: 10px 10px 0 0;
  width: 100%;
  height: 100vw;
}
.footer-end {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.footer-items {
  background-color: #2b325c;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 3em 1em 0.5em 1em;
  width: 100%;
}
.footer-items h2,
.footer-items hr,
.footer-items p {
  width: 100%;
  text-align: start;
  margin-bottom: 2.5rem;
}
.footer-items hr {
  border-color: grey;
}
.footer-link {
  width: 100%;
}
.footer-link p {
  font-weight: 800 !important;
}
.brid-studio {
  margin-top: 2rem;
}
.fab {
  position: fixed;
  float: right;
  height: 64px;
  width: 64px;
  bottom: 1.5em;
  right: 1em;
  background-color: #fff;
  box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
  border-radius: 50%;
  z-index: 999 !important;
}
.fab a {
  display: flex;
  align-items: center;
  justify-content: center;
}
.fab-icon img {
  width: 44px;
  height: 44px;
}
@media (min-width: 768px) {
  h6 {
    font-size: 1rem;
  }
  .h6-bigger {
    font-size: 1rem;
  }
  p {
    font-size: 0.8rem;
  }
  .p-button {
    font-size: 0.8rem;
  }
  .ul-container {
    background-color: rgba(0, 0, 0, 0);
    position: absolute;
    float: right;
    top: 0;
    right: 0;
    width: 50%;
    padding: 0 1em;
    height: 100px;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    z-index: 1;
  }
  .ul-container li {
    display: inline;
    text-align: center;
    width: 100px;
    margin-top: 0;
  }
  .ul-container li a {
    font-size: 1em;
  }
  .hamb-container {
    display: none;
  }
  .ourstory {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }
  .ourstory-quote {
    width: 50%;
  }
  .ourstory-img {
    background: center / cover no-repeat url(../img/aboutus-img_1440_720.webp);
    width: 40%;
    height: 500px;
    border-radius: 10px 0 0 10px;
  }
  .ourstory-items {
    width: 40%;
    height: 500px;
    border-radius: 0 10px 10px 0;
    padding: 5em 1em;
  }
  .footer-items {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 2em;
    flex-wrap: wrap;
  }
  .footer-items hr {
    display: none;
  }
  .footer-items h2,
  .footer-items p {
    margin: 0;
  }
  .footer-items h2,
  .footer-link {
    width: 100%;
  }
  .footer-link p {
    margin: 1.2em 0;
  }
}